/*! HTML5 Boilerplate v5.0 */

.ie7 .title {
    padding-top: 20px;
}

.wrapper, .wrapper-small, .wrapper-big, .wrapper-covers {
	margin: 0 auto;
}
.content-wrapper { max-width: 990px; }

.section, #footer {
    position: relative;
    padding: 35px 0px;
}
.section.content-container {
	padding: 35px 0px;
}
.response {
	display: none;
	max-width: 450px;
	margin: 25px auto;
	padding: 15px;
	border: 2px solid #bcbcbc;
}
.response.error { border: 2px solid #e94b4b; }
.response.success { border: 2px solid #12b366; }
.response p { margin-bottom: 7px; font-size: 14px; }
.response p:last-child { margin: 0px; }

.section p:last-child { margin-bottom: 0px; }

#header-notification {
    display: block;
    padding: 8px 0px;
    background-color: #DE2516;
    position: relative;
}
#header-notification p {
    color: #FFFFFF;
    margin: 0px;
	font-size: 13px;
	line-height: 1.3em;
}
#header-notification p a, #header-notification p a:visited {
    color: #FFFFFF;
	white-space: nowrap;
}

#page-title {
    background-color: #e94b4b;
    padding: 35px 0px;
}
#page-title h3 {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    margin: 0px;
}

#header-container { background-color: #000; padding: 15px 0px; }
#header-container h6 { margin: 0px; color: #FFFFFF; font-size: 18px; }
#header-container h6 .thin { color: #bba353; }

ul.ew-soc li {
	float: left;
	margin: 0px;
	margin-left: 10px;
}
ul.ew-soc li a {
	display: block;
	width: 34px;
	height: 35px;
	text-indent: -9999px;
}
ul.ew-soc li.ew-facebook a {
    background: url('../_images/header_icon_facebook.jpg') no-repeat;
}
ul.ew-soc li.ew-twitter a {
	background: url('../_images/header_icon_twitter.jpg') no-repeat;
}
ul.ew-soc li.ew-youtube a {
	background: url('../_images/header_icon_youtube.jpg') no-repeat;
}
ul.ew-soc li.ew-wiki a {
	background: url('../_images/header_icon_wikipedia.jpg') no-repeat;
}

#nav-container {
    background-color: #FFFFFF;
    position: relative;
    height: 65px;
}

h1#ew-logo {
	position: absolute;
	top: -7px;
	z-index: 100;
	margin: 0px;
}
h1#ew-logo a {
	display: block;
	text-indent: -9999px;
	width: 80px;
	height: 79px;
    background: url('../_images/nav_ew_logo@2x.png') no-repeat;
	background-size: 80px 79px;
}

#header-container ul, #nav-container ul, 
#nav-container ul li, #pagination-container p { margin: 0px; }

.button.loading a, .button-rounded.loading a { visibility: hidden; }
.loading {
	background: url('/_images/img_loading_2@2x.gif') center -8px no-repeat;;
	background-size: 55px 55px;
	cursor: default;
}

#sticky-buy {
    background-color: #000000;
    padding: 15px 0px;
}

#sticky-buy h4 {
	display: none;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 26px;
	margin-bottom: 0px;
	line-height: 1.2em;
}
#sticky-buy .button-rounded {
	margin: 0px;
}

ul#product-tabs { display: none; margin: 0px; }

li.tab-active {
    font-weight: bold;
    color: #ee2128;
}

h3.big-heading, h3.medium-heading {
	text-align: center;
	font-size: 43px;
	line-height: 1em;
}
h3.big-heading span, h3.medium-heading span {
	font-size: 25px;
	font-weight: normal;
	display: block;
	line-height: 1em;
}

h3.medium-heading {
	font-size: 40px;
}

.subheading { margin-bottom:10px; font-weight: normal; color: #636363; }

.divider { 
	margin: 25px auto;
	width: 50px;
	height: 8px;
	background-color: #222222;
	display: block;
}
.white-text .divider { background-color: #FFFFFF; }

.cycle-slideshow {
    float: left;
    margin: 1%;
    width: 31.3%;
}
.cycle-slideshow img {
    height: auto;
    width: 100%;
}


.fullmedia-section {
	position: relative;
	overflow: hidden;
	clear: both;
	min-height: 400px;
}
.fullmedia-section.fade-mobile {
	z-index: 0;
	background-color: #000000;
}

.fullmedia-section .wrapper { height: 100%; }

.fullmedia-section .mediawrapper {
	display: flex;
	align-items: self-end;
	flex-direction: column;
	justify-content: center;
	width: 100%; height: 100%;
	min-height: 400px;
	padding: 50px 0px;
}

.fullmedia-section .mediatext {
	text-align: center;
}

.fullmedia-section div.fullimage, .fullmedia-section div.fullvideo {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
}
.fullmedia-section.parallax div.fullimage { top: -100px; }
.fullmedia-section.fade-mobile div.fullimage { opacity: .7; }


.fullmedia-section div.fullimage img, .fullmedia-section div.fullvideo video {
	object-fit: cover;
	height: 100%;
	width: 100%;
	object-position: center;
}
.fullmedia-section.parallax div.fullimage img { height: 125%; }

.fullimage img, .fullvideo video {
    display: block;
    width: 100%;
}

.mediawrapper h3, .mediawrapper p {
	text-shadow: 2px 2px 3px #111111;
	text-align: center;
}

.mediawrapper .divider {
	box-shadow: 2px 2px 3px #111111;
}
.mediawrapper p.button {
	text-shadow: none;
}



#centerstage {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
#centerstage-banners .centerstage-banner {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #FFFFFF;
}
#centerstage-banners .centerstage-banner:first-child {
	display: block;
}
#centerstage-spacer { display: none; }
#centerstage .arrow {
	display: none;
	position: absolute;
	width: 60px;
	height: 96px;
	top: calc(50% - 47px);
	z-index: 1000;
	cursor: pointer;
}
#centerstage .arrow.arrow-left {
	background: url('/_images/img_arrow_left.png') no-repeat;
	background-size: 60px auto;
	left: 0px;
}
#centerstage .arrow.arrow-right {
	background: url('/_images/img_arrow_right.png') no-repeat;
	background-size: 60px auto;
	right: 0px;
}
.pagination-container {
	display: none;
    position: absolute;
    bottom: 10px;
    z-index: 20;
    width: 100%;
}
.pagination-container #centerstage-pagination { text-align: center; margin: 0px; }
.pagination-container #centerstage-pagination span {
    display: inline-block;
    color: #FFFFFF;
    z-index: 11;
    width: 16px;
    height: 16px;
	background-color: #7d7d7d;
    margin: 0px 3px;
    cursor: pointer;
    text-indent: -9999px;
	border-radius: 8px;
}
.pagination-container #centerstage-pagination span.pag-active { background-color: #FFFFFF; }

.page { display: none; }

.timeline-item .timeline-img.fr { margin-left:15px; margin-bottom:8px; }
.timeline-item .timeline-img img { max-width: 150px; width: 100%; }

.image-container img { dislay: block; width: 100%; }
.image-container .image { float: left; width: 40%; margin-bottom: 5px; }
.image-container .image-info { float: right; width: 55%; }
.image-container .image-info p { margin-bottom: 5px; }

/*
	.card .card-back { background-color: #222222; padding-top: 55px; }
	.card .card-back p { margin-bottom: 0px; color: #FFFFFF; }
*/

/* =========
	FOOTER
========== */

#footer {
	clear: both;
	display: block;
	background-color: #000000;
	/* border-top: 2px solid #666666; */
}
#footer > *, #footer a, #footer a:visited { color: #FFFFFF; }
#footer ul li { font-size: 15px; }
#footer ul, #footer ul li:last-child { margin-bottom: 0px; }
#footer ul li a { text-decoration: none; }
#footer-left { clear: both; }
#footer-myaccount { display: none; }
#footer-middle, #footer-right { padding-top: 35px; }
#footer-right { width: 225px; }
#footer ul.ew-soc { margin-bottom: 15px; }
#footer ul.ew-soc li { margin: 0; margin-right: 12px; }
#footer ul.ew-soc li:last-child { margin: 0; }
#newsletter-field {
	position: relative;
	border-radius: 20px;
	border: 3px solid #FFFFFF;
}
#footer-newsletter input {
	display: block;
	background: none;
	border: none;
	padding: 7px;
	padding-left: 15px;
	font-weight: normal;
	outline: none;
	color: #FFFFFF;
	width: auto;
	max-width: none;
}
#footer-newsletter span {
	display: block;
	position: absolute;
	top: 10px; right: 12px;
	background: url('../_images/footer_newsletter_submit@2x.jpg') no-repeat;
	background-size: 20px auto;
	color: #FFFFFF;
	width: 20px;
	height: 13px;
	cursor: pointer;
	text-indent: -9999px;
	
}
#newsletter-response { display: none; }
#newsletter-response p {
	margin-bottom: 0px;
	padding: 10px 0px;
	font-size: 13px;
}

#footer-copyright {
	clear: both;
	background-color: #181818;
	padding: 10px 0px;
}
#footer-copyright p {
	margin: 0px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
}



.popUp {
	display: none;
	position: absolute;
	width: 90%;
	margin: 0 auto;
	top: 60px;
	left: 50%;
	margin-left: -50%;
	z-index: 1001;
	background-color: #ffffff;
	
}
.popUp .popUp-container { position: relative; padding: 25px; }
.popUp .divider {
	width: 42px;
	height: 8px;
	margin: 20px auto;
}
.popUp.videoPopUp { width: 100%; }

.popUp .button { margin-bottom: 0px; }
.popUp input[type="text"], .popUp input[type="password"], .popUp textarea { width: calc(100% - 22px); }
.popUp input[type="text"].small-input { max-width: 200px; }

.popUp ul li span.inline-field { width: 45%; }
.popUp ul li span.inline-field:last-child { margin-left: 10px; }


.videoPopUp-container {
    max-width: 100% !important;
    width: 100%;
    height: 56.25vw;
    position: relative;
    margin: 0 auto;
    max-height: 90vh;
    transform: scale(1);
}
.videoPopUp-container iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
}
.popUp-close {
    position: absolute;
    top: -17px;
    right: -17px;
    background-color: #d8d8d8;
    padding: 5px 10px;
    margin: 0px;
    border-radius: 35px;
    font-weight: 700;
    font-size: 19px;
    cursor: pointer;
	box-shadow: 0px 4px 10px #333333;
}
.videoPopUp .popUp-close {
    position: absolute;
    top: -35px;
    right: 23px;
    font-weight: bold;
    font-size: 18px;
    background-color: #FFFFFF;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    box-shadow: 0px 4px 10px #333333;
    cursor: pointer;
	padding: 0px;
}
#overlay {
    display: none;
    background-color: #111111;
    opacity: 0.7;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 20;
}


#section-plugins ul li a, #section-plugins ul li a:visited { color: #000000; }


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   High resolution display detection
   ========================================================================== */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
	
	ul.ew-soc li.ew-facebook a {
		background: url('../_images/header_icon_facebook@2x.jpg') no-repeat;
		background-size: auto auto;
		background-size: 34px 35px;
	}
	ul.ew-soc li.ew-twitter a {
		background: url('../_images/header_icon_twitter@2x.jpg') no-repeat;
		background-size: auto auto;
		background-size: 34px 35px;
	}
	ul.ew-soc li.ew-youtube a {
		background: url('../_images/header_icon_youtube@2x.jpg') no-repeat;
		background-size: auto auto;
		background-size: 34px 35px;
	}
	ul.ew-soc li.ew-wiki a {
		background: url('../_images/header_icon_wikipedia@2x.jpg') no-repeat;
		background-size: auto auto;
		background-size: 34px 35px;
	}
	
	#nav ul li.nav-dropdown {
		background: url('../_images/nav_icon_dropdown@2x.jpg') no-repeat;
		background-size: 8px 5px;
		background-position: right 20px;
	}
	
	#footer-fb {
		background: url('../_images/footer_facebook@2x.jpg') no-repeat;
		background-size: 18px 32px;
	}
	#footer-tw {
		background: url('../_images/footer_twitter@2x.jpg') no-repeat;
		background-size: 37px 32px;
	}
	#footer-yt {
		background: url('../_images/footer_youtube@2x.jpg') no-repeat;
		background-size: 44px 32px;
	}
	#footer-wiki {
		background: url('../_images/footer_wikipedia@2x.jpg') no-repeat;
		background-size: 47px 32px;
	}
}
